.item-feature-car-inner{
  background-color: var(--bs-warning-border-subtle) !important;
}

.filter-title{
  color: var(--bs-neutral-1000) !important;
}
.filter-widget{
  background-color: var(--bs-neutral-0) !important;
}
.rental-rate-from,.rental-rate-to{
  color: var(--bs-neutral-1000) !important;
}